Debian Bug report logs - #632452
screen stops working after upgrading to 2.13-8

version graph

Package: libc0.1; Maintainer for libc0.1 is GNU Libc Maintainers <debian-glibc@lists.debian.org>; Source for libc0.1 is src:eglibc.

Reported by: Robert Millan <rmh@debian.org>

Date: Sat, 2 Jul 2011 10:42:38 UTC

Severity: important

Found in version eglibc/2.13-8

Fixed in version eglibc/2.13-9

Done: Aurelien Jarno <aurel32@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, rmh@debian.org, debian-bsd@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#632452; Package libc0.1. (Sat, 02 Jul 2011 10:42:42 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
New Bug report received and forwarded. Copy sent to rmh@debian.org, debian-bsd@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sat, 02 Jul 2011 10:42:46 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: screen stops working after upgrading to 2.13-8
Date: Sat, 02 Jul 2011 12:40:06 +0200
Package: libc0.1
Version: 2.13-8
Severity: critical

After upgrading 2.13-7 to 2.13-8, screen stops working.  When run it
prints the following errors:

  No more PTYs.  
  Sorry, could not find a PTY.  

I suspect this might have been introduced with r3435:

  http://anonscm.debian.org/viewvc/glibc-bsd?view=revision&revision=3435

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: kfreebsd-amd64 (x86_64)

Kernel: kFreeBSD 8.2-1-amd64
Locale: LANG=ca_AD.UTF-8, LC_CTYPE=ca_AD.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libc0.1 depends on:
ii  libc-bin                      2.13-8     Embedded GNU C Library: Binaries
ii  libgcc1                       1:4.6.1-1  GCC support library

libc0.1 recommends no packages.

Versions of packages libc0.1 suggests:
ii  debconf [debconf-2.0]         1.5.40     Debian configuration management sy
pn  glibc-doc                     <none>     (no description available)
ii  locales                       2.13-8     Embedded GNU C Library: National L

-- debconf information excluded




Severity set to 'important' from 'critical' Request was from Aurelien Jarno <aurel32@debian.org> to control@bugs.debian.org. (Sat, 02 Jul 2011 11:12:16 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#632452; Package libc0.1. (Sun, 03 Jul 2011 10:21:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sun, 03 Jul 2011 10:21:19 GMT) Full text and rfc822 format available.

Message #12 received at 632452@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: debian-bsd@lists.debian.org
Cc: 632452@bugs.debian.org
Subject: Re: *ERROR*: Could not open file: /dev/ttyp0
Date: Sun, 3 Jul 2011 12:16:08 +0200
2011/7/3 Axel Beckert <abe@debian.org>:
> Hi Christoph?
>
> Christoph Egger wrote:
>>     I'm getting a "*ERROR*: Could not open file: /dev/ttyp0" e.g. when
>> trying to start an emacsclient here after today's updates (sid). Anyone
>> else seeing those as well? Any idea where to report that bug?
>
> Could that be another symptom of http://bugs.debian.org/632452?

Seems a lot like it, adding it to CC.

Aurelien, I notice you don't consider this bug release-critical.  Do
you plan to let this migrate to wheezy?  If there's no fix readily
available, please consider reverting r3435 so that wheezy users are
not affected.  IIRC the previous state only caused a harmless warning
with sshd.

-- 
Robert Millan




Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#632452; Package libc0.1. (Sun, 03 Jul 2011 17:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aurelien Jarno <aurelien@aurel32.net>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sun, 03 Jul 2011 17:06:03 GMT) Full text and rfc822 format available.

Message #17 received at 632452@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurelien@aurel32.net>
To: Robert Millan <rmh@debian.org>, 632452@bugs.debian.org
Cc: debian-bsd@lists.debian.org
Subject: Re: Bug#632452: *ERROR*: Could not open file: /dev/ttyp0
Date: Sun, 3 Jul 2011 19:02:14 +0200
On Sun, Jul 03, 2011 at 12:16:08PM +0200, Robert Millan wrote:
> 2011/7/3 Axel Beckert <abe@debian.org>:
> > Hi Christoph?
> >
> > Christoph Egger wrote:
> >>     I'm getting a "*ERROR*: Could not open file: /dev/ttyp0" e.g. when
> >> trying to start an emacsclient here after today's updates (sid). Anyone
> >> else seeing those as well? Any idea where to report that bug?
> >
> > Could that be another symptom of http://bugs.debian.org/632452?
> 
> Seems a lot like it, adding it to CC.
> 
> Aurelien, I notice you don't consider this bug release-critical.  Do
> you plan to let this migrate to wheezy?  If there's no fix readily

I am seriously annoyed how you very often abuse the bug severities. This
is one of the reason why I downgrade this bug, but also as the symptoms
you reported are clearly not a grave bug:

critical
    makes unrelated software on the system (or the whole system) break,
    or causes serious data loss, or introduces a security hole on
    systems where you install the package.

Now with the new facts reported by Christoph, we can probably consider
this bug grave, but still not critical.

> available, please consider reverting r3435 so that wheezy users are
> not affected.  IIRC the previous state only caused a harmless warning
> with sshd.
> 

It is my plan if I don't see new commits from Petr.
 

-- 
Aurelien Jarno	                        GPG: 1024D/F1BCDB73
aurelien@aurel32.net                 http://www.aurel32.net




Added tag(s) pending. Request was from Aurelien Jarno <aurel32@alioth.debian.org> to control@bugs.debian.org. (Sun, 03 Jul 2011 17:33:56 GMT) Full text and rfc822 format available.

Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. (Mon, 04 Jul 2011 05:36:12 GMT) Full text and rfc822 format available.

Notification sent to Robert Millan <rmh@debian.org>:
Bug acknowledged by developer. (Mon, 04 Jul 2011 05:36:12 GMT) Full text and rfc822 format available.

Message #24 received at 632452-close@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: 632452-close@bugs.debian.org
Subject: Bug#632452: fixed in eglibc 2.13-9
Date: Mon, 04 Jul 2011 05:33:19 +0000
Source: eglibc
Source-Version: 2.13-9

We believe that the bug you reported is fixed in the latest version of
eglibc, which is due to be installed in the Debian FTP archive:

eglibc-source_2.13-9_all.deb
  to main/e/eglibc/eglibc-source_2.13-9_all.deb
eglibc_2.13-9.diff.gz
  to main/e/eglibc/eglibc_2.13-9.diff.gz
eglibc_2.13-9.dsc
  to main/e/eglibc/eglibc_2.13-9.dsc
glibc-doc_2.13-9_all.deb
  to main/e/eglibc/glibc-doc_2.13-9_all.deb
libc-bin_2.13-9_amd64.deb
  to main/e/eglibc/libc-bin_2.13-9_amd64.deb
libc-dev-bin_2.13-9_amd64.deb
  to main/e/eglibc/libc-dev-bin_2.13-9_amd64.deb
libc6-dbg_2.13-9_amd64.deb
  to main/e/eglibc/libc6-dbg_2.13-9_amd64.deb
libc6-dev-i386_2.13-9_amd64.deb
  to main/e/eglibc/libc6-dev-i386_2.13-9_amd64.deb
libc6-dev_2.13-9_amd64.deb
  to main/e/eglibc/libc6-dev_2.13-9_amd64.deb
libc6-i386_2.13-9_amd64.deb
  to main/e/eglibc/libc6-i386_2.13-9_amd64.deb
libc6-pic_2.13-9_amd64.deb
  to main/e/eglibc/libc6-pic_2.13-9_amd64.deb
libc6-prof_2.13-9_amd64.deb
  to main/e/eglibc/libc6-prof_2.13-9_amd64.deb
libc6-udeb_2.13-9_amd64.udeb
  to main/e/eglibc/libc6-udeb_2.13-9_amd64.udeb
libc6_2.13-9_amd64.deb
  to main/e/eglibc/libc6_2.13-9_amd64.deb
libnss-dns-udeb_2.13-9_amd64.udeb
  to main/e/eglibc/libnss-dns-udeb_2.13-9_amd64.udeb
libnss-files-udeb_2.13-9_amd64.udeb
  to main/e/eglibc/libnss-files-udeb_2.13-9_amd64.udeb
locales-all_2.13-9_amd64.deb
  to main/e/eglibc/locales-all_2.13-9_amd64.deb
locales_2.13-9_all.deb
  to main/e/eglibc/locales_2.13-9_all.deb
multiarch-support_2.13-9_amd64.deb
  to main/e/eglibc/multiarch-support_2.13-9_amd64.deb
nscd_2.13-9_amd64.deb
  to main/e/eglibc/nscd_2.13-9_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 632452@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@debian.org> (supplier of updated eglibc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 04 Jul 2011 01:50:25 +0200
Source: eglibc
Binary: libc-bin libc-dev-bin glibc-doc eglibc-source locales locales-all nscd multiarch-support libc6 libc6-dev libc6-dbg libc6-prof libc6-pic libc6-udeb libc6.1 libc6.1-dev libc6.1-dbg libc6.1-prof libc6.1-pic libc6.1-udeb libc0.3 libc0.3-dev libc0.3-dbg libc0.3-prof libc0.3-pic libc0.3-udeb libc0.1 libc0.1-dev libc0.1-dbg libc0.1-prof libc0.1-pic libc0.1-udeb libc6-i386 libc6-dev-i386 libc6-sparc64 libc6-dev-sparc64 libc6-s390x libc6-dev-s390x libc6-amd64 libc6-dev-amd64 libc6-powerpc libc6-dev-powerpc libc6-ppc64 libc6-dev-ppc64 libc6-mipsn32 libc6-dev-mipsn32 libc6-mips64 libc6-dev-mips64 libc0.1-i386 libc0.1-dev-i386 libc6-i686 libc6-xen libc0.1-i686 libc0.3-i686 libc0.3-xen libc6.1-alphaev67 libc6-loongson2f libnss-dns-udeb libnss-files-udeb
Architecture: source all amd64
Version: 2.13-9
Distribution: unstable
Urgency: low
Maintainer: Aurelien Jarno <aurel32@debian.org>
Changed-By: Aurelien Jarno <aurel32@debian.org>
Description: 
 eglibc-source - Embedded GNU C Library: sources
 glibc-doc  - Embedded GNU C Library: Documentation
 libc-bin   - Embedded GNU C Library: Binaries
 libc-dev-bin - Embedded GNU C Library: Development binaries
 libc0.1    - Embedded GNU C Library: Shared libraries
 libc0.1-dbg - Embedded GNU C Library: detached debugging symbols
 libc0.1-dev - Embedded GNU C Library: Development Libraries and Header Files
 libc0.1-dev-i386 - Embedded GNU C Library: 32bit development libraries for AMD64
 libc0.1-i386 - Embedded GNU C Library: 32bit shared libraries for AMD64
 libc0.1-i686 - Embedded GNU C Library: Shared libraries [i686 optimized]
 libc0.1-pic - Embedded GNU C Library: PIC archive library
 libc0.1-prof - Embedded GNU C Library: Profiling Libraries
 libc0.1-udeb - Embedded GNU C Library: Shared libraries - udeb (udeb)
 libc0.3    - Embedded GNU C Library: Shared libraries
 libc0.3-dbg - Embedded GNU C Library: detached debugging symbols
 libc0.3-dev - Embedded GNU C Library: Development Libraries and Header Files
 libc0.3-i686 - Embedded GNU C Library: Shared libraries [i686 optimized]
 libc0.3-pic - Embedded GNU C Library: PIC archive library
 libc0.3-prof - Embedded GNU C Library: Profiling Libraries
 libc0.3-udeb - Embedded GNU C Library: Shared libraries - udeb (udeb)
 libc0.3-xen - Embedded GNU C Library: Shared libraries [Xen version]
 libc6      - Embedded GNU C Library: Shared libraries
 libc6-amd64 - Embedded GNU C Library: 64bit Shared libraries for AMD64
 libc6-dbg  - Embedded GNU C Library: detached debugging symbols
 libc6-dev  - Embedded GNU C Library: Development Libraries and Header Files
 libc6-dev-amd64 - Embedded GNU C Library: 64bit Development Libraries for AMD64
 libc6-dev-i386 - Embedded GNU C Library: 32-bit development libraries for AMD64
 libc6-dev-mips64 - Embedded GNU C Library: 64bit Development Libraries for MIPS64
 libc6-dev-mipsn32 - Embedded GNU C Library: n32 Development Libraries for MIPS64
 libc6-dev-powerpc - Embedded GNU C Library: 32bit powerpc development libraries for p
 libc6-dev-ppc64 - Embedded GNU C Library: 64bit Development Libraries for PowerPC64
 libc6-dev-s390x - Embedded GNU C Library: 64bit Development Libraries for IBM zSeri
 libc6-dev-sparc64 - Embedded GNU C Library: 64bit Development Libraries for UltraSPAR
 libc6-i386 - Embedded GNU C Library: 32-bit shared libraries for AMD64
 libc6-i686 - Embedded GNU C Library: Shared libraries [i686 optimized]
 libc6-loongson2f - Embedded GNU C Library: Shared libraries (Loongson 2F optimized)
 libc6-mips64 - Embedded GNU C Library: 64bit Shared libraries for MIPS64
 libc6-mipsn32 - Embedded GNU C Library: n32 Shared libraries for MIPS64
 libc6-pic  - Embedded GNU C Library: PIC archive library
 libc6-powerpc - Embedded GNU C Library: 32bit powerpc shared libraries for ppc64
 libc6-ppc64 - Embedded GNU C Library: 64bit Shared libraries for PowerPC64
 libc6-prof - Embedded GNU C Library: Profiling Libraries
 libc6-s390x - Embedded GNU C Library: 64bit Shared libraries for IBM zSeries
 libc6-sparc64 - Embedded GNU C Library: 64bit Shared libraries for UltraSPARC
 libc6-udeb - Embedded GNU C Library: Shared libraries - udeb (udeb)
 libc6-xen  - Embedded GNU C Library: Shared libraries [Xen version]
 libc6.1    - Embedded GNU C Library: Shared libraries
 libc6.1-alphaev67 - Embedded GNU C Library: Shared libraries (EV67 optimized)
 libc6.1-dbg - Embedded GNU C Library: detached debugging symbols
 libc6.1-dev - Embedded GNU C Library: Development Libraries and Header Files
 libc6.1-pic - Embedded GNU C Library: PIC archive library
 libc6.1-prof - Embedded GNU C Library: Profiling Libraries
 libc6.1-udeb - Embedded GNU C Library: Shared libraries - udeb (udeb)
 libnss-dns-udeb - Embedded GNU C Library: NSS helper for DNS - udeb (udeb)
 libnss-files-udeb - Embedded GNU C Library: NSS helper for files - udeb (udeb)
 locales    - Embedded GNU C Library: National Language (locale) data [support]
 locales-all - Embedded GNU C Library: Precompiled locale data
 multiarch-support - Transitional package to ensure multiarch compatibility
 nscd       - Embedded GNU C Library: Name Service Cache Daemon
Closes: 630180 632190 632273 632452 632453 632509
Changes: 
 eglibc (2.13-9) unstable; urgency=low
 .
   [ Samuel Thibault ]
   * patches/README: Add "unsubmitted" category.
   * Rename most local hurd-i386 patches into unsubmitted.
   * patches/hurd-i386/submitted-PTRACE_CONTINUE.diff: New patch from Jeremy
     Koenig, to fix initialized value.
   * patches/hurd-i386/submitted-ldsodefs.h.diff: Update to latest submitted
     version, enable. Closes: #630180.
 .
   [ Aurelien Jarno ]
   * debhelper.in/libc.preinst: replace unbreakable space by normal space.
     Closes: #632453.
   * Disable patches/any/cvs-resolv-different-nameserver.diff. Closes: #632273, 
     #632252. Reopen: #535504, #602291.
   * kfreebsd/local-sysdeps.diff: update to revision 3530 (from glibc-bsd).
     Closes: #632452.
   * debhelper.in/libc.preinst: only check for already unpacked versions of the
     libc during upgrades.  Closes: #632190, #632509.
   * Install arch dependent headers in the multiarch include directory, patch by
     Marcin Juszkiewicz. Tag libc*-dev as Multi-Arch: same.
   * Add patches/powerpc/submitted-ifunc.diff to fix build on powerpc.
Checksums-Sha1: 
 1ecc033495befced54fe62999ef520619d7ca9c5 2569 eglibc_2.13-9.dsc
 3becfee9eb0f5ab89c7a147b3c02fb74163bbf26 859994 eglibc_2.13-9.diff.gz
 f1292ece2af6915308c4fe0d1aecc7fbd83343bd 1884860 glibc-doc_2.13-9_all.deb
 4c4bb0c29fa7f6d623a50c8f65debe8d4887190e 12062910 eglibc-source_2.13-9_all.deb
 778ee60d60759b93c0fd3d29a1788e50d8546847 4806412 locales_2.13-9_all.deb
 9341d10f763ee8630b7a9dd80ea57963f801e45c 4315784 libc6_2.13-9_amd64.deb
 3ca9aa34f7d3544ca52fd11706938f334b5627ff 2633922 libc6-dev_2.13-9_amd64.deb
 799ad67f6a1dfd16375d51f6469f7f800b5b11ea 2077302 libc6-prof_2.13-9_amd64.deb
 b13df40014b5a1123aba63667c533ea1a00963d7 1582318 libc6-pic_2.13-9_amd64.deb
 95cd330748d24cb1308a557ad1ee42dd6536aa06 1082048 libc-bin_2.13-9_amd64.deb
 ee8100b29602307a6667370bca2d8994f55cac00 213100 libc-dev-bin_2.13-9_amd64.deb
 c073a1b4008e7bc2ff418327a168e4b7a8ca528f 3767664 locales-all_2.13-9_amd64.deb
 f3da1768dbeb253480dbcc941ba1ca2c301cbed5 138340 multiarch-support_2.13-9_amd64.deb
 2289a047015a15b118fc365f2a567519fbcb06ef 3834006 libc6-i386_2.13-9_amd64.deb
 4cbcb9c11b5a26b2c47b3c79d595cc5ecdeb5a10 1558114 libc6-dev-i386_2.13-9_amd64.deb
 13a3327e34bd937ff6174969ba518760012bc5c3 202304 nscd_2.13-9_amd64.deb
 cfcfadf200adfd37db9eea9787be29bc7dc5709a 10496712 libc6-dbg_2.13-9_amd64.deb
 c01b5b117bb123f0d3c21f6ce2e0c8049e5504fc 1179672 libc6-udeb_2.13-9_amd64.udeb
 ad40eecd4139e2bc3ec101d31d9e68e5994b44aa 11096 libnss-dns-udeb_2.13-9_amd64.udeb
 9c0f7174d636e0b6071546e3d9524c41365143c1 19278 libnss-files-udeb_2.13-9_amd64.udeb
Checksums-Sha256: 
 c294cf34b4d437936b2b32d105a7c83ae2feb67ba51abab2a6b3f7487bb28c9e 2569 eglibc_2.13-9.dsc
 5015b6b34db029f9ff282e5e5217ac0ccf90ea04a9a62fdfca1c30ae127cf249 859994 eglibc_2.13-9.diff.gz
 2f53b81e86dfe007fdb395633f55d94383008b38b2895701b99492fefe8f208b 1884860 glibc-doc_2.13-9_all.deb
 c94968cb0221adde25721547827cc7f5fb1394c0b679feb165c83834ed5680cb 12062910 eglibc-source_2.13-9_all.deb
 a372ee5cdfb5b1ccbf5924d266cef85e7f6243c831ea2d52f47b014a6b4ae4b3 4806412 locales_2.13-9_all.deb
 bdc4066f89c08dc88deacc4c4edffa362af3bac5db8fbdbb2b4f16ea139099d3 4315784 libc6_2.13-9_amd64.deb
 50268d21695aaf13fb97b05dce6fb49d92996f00c157c80e7bc5f8fabf67d7ed 2633922 libc6-dev_2.13-9_amd64.deb
 76b4fe1f655a7b6bdd85728b4f700cc05506180c7ee04752c155849cf393a9c6 2077302 libc6-prof_2.13-9_amd64.deb
 21186db56edbab362d916c0c231c97ded7d3567bf610e5736d62058883c2ab7c 1582318 libc6-pic_2.13-9_amd64.deb
 ec94ff27cd3bf6284caa777698bc1b7d02fc304ab1f34a350200cc917b0e0bc6 1082048 libc-bin_2.13-9_amd64.deb
 d234e284156f23735a211eadf494e2fa0f643299f2ec5385f7095b2cb5711675 213100 libc-dev-bin_2.13-9_amd64.deb
 430254399f05fea07e1aca1d8b9ab43ceba43cc17ae57cb9f7b47e9e776b620b 3767664 locales-all_2.13-9_amd64.deb
 60d264ab1e8ebdf849c167df30e7215322d84b63e087a6d513fe3377e3c43f4c 138340 multiarch-support_2.13-9_amd64.deb
 da073b2d93c9fb85bf1a9d9c851340d27311634020020e5f96de76dc7c019f1f 3834006 libc6-i386_2.13-9_amd64.deb
 d995b50a2ca15a269f984470abb5f5e22a9e749372c4bf460bf3d0d6c41fd0f3 1558114 libc6-dev-i386_2.13-9_amd64.deb
 851aca2d171743359e5385c9b6af4d0e89ac6d45edbfe09876dc245d5bb1a440 202304 nscd_2.13-9_amd64.deb
 b56e6b690fce5705bc2a42a4bb604aaf76be4bf855cc9b8a6f619b910beb40bf 10496712 libc6-dbg_2.13-9_amd64.deb
 12e3d065a511d88f4ca0e0538ddb68019ce77ccc9771d4fe59ca0d617ca691c6 1179672 libc6-udeb_2.13-9_amd64.udeb
 e70703b9a982485d9994d6018b96e1e62fb8e32592fad556c54363e7a43848bf 11096 libnss-dns-udeb_2.13-9_amd64.udeb
 de889d79f505a9cbd086b3d84fa4d01cb823f03f992a6f586b007eef8874621f 19278 libnss-files-udeb_2.13-9_amd64.udeb
Files: 
 385cb8066721383c87f457f3eb878f97 2569 libs required eglibc_2.13-9.dsc
 c17f6f01d481af9a7b2a3e38d79fbbf7 859994 libs required eglibc_2.13-9.diff.gz
 87eb51f9f46db5436be2e3618e82ea52 1884860 doc optional glibc-doc_2.13-9_all.deb
 22b75d9e86d43e64312246c6fe31e776 12062910 devel optional eglibc-source_2.13-9_all.deb
 41878a471c2eae585ac5908a4fe8fdfe 4806412 localization standard locales_2.13-9_all.deb
 0b6155c7e053bff556a3cbe918196b1f 4315784 libs required libc6_2.13-9_amd64.deb
 33e1301a8133614e6a8d0ee82f4b701e 2633922 libdevel optional libc6-dev_2.13-9_amd64.deb
 ba469cceb985dc85767a544823dbd389 2077302 libdevel extra libc6-prof_2.13-9_amd64.deb
 9e4d5dca9e9cdb676f24397b31cbad37 1582318 libdevel optional libc6-pic_2.13-9_amd64.deb
 022c7c7a7de3ed08f88b8fe726487f45 1082048 libs required libc-bin_2.13-9_amd64.deb
 bf4474b353ce9cc2c1a9b0557861fa88 213100 libdevel optional libc-dev-bin_2.13-9_amd64.deb
 3a314f744c77cdb7decfc4849cf92f72 3767664 localization extra locales-all_2.13-9_amd64.deb
 ea8e93118b109e1536234565329bad61 138340 libs standard multiarch-support_2.13-9_amd64.deb
 01e28c625cf0e9121e0ddcd1dcfcd13a 3834006 libs optional libc6-i386_2.13-9_amd64.deb
 21804de98113e26d2eff53acef6ded41 1558114 libdevel optional libc6-dev-i386_2.13-9_amd64.deb
 900e74d1d527eb5ccf1e1ebbfeee8511 202304 admin optional nscd_2.13-9_amd64.deb
 18b829b03245620448d28a1c116cfb61 10496712 debug extra libc6-dbg_2.13-9_amd64.deb
 e2bad2ef06c6657d208eb8ae1466c432 1179672 debian-installer extra libc6-udeb_2.13-9_amd64.udeb
 28f9b57ea4c7704b1d6b8fa95b6c2819 11096 debian-installer extra libnss-dns-udeb_2.13-9_amd64.udeb
 50760606d051eae84fe206f3165f0856 19278 debian-installer extra libnss-files-udeb_2.13-9_amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iD8DBQFOEUcWw3ao2vG823MRAtpbAKCLjnwip8BEoqMHe0E06gYWla/sKACgjvnI
Rr4qOlF2ZyaBJQFfUw9s4BM=
=ORKW
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 02 Aug 2011 07:35:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 08:41:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.